#product-offer {
	font-family: 'Open Sans', sans-serif;		
}
#creator-container-offer {
	margin:0 auto;
	padding: 20px 20px 5px 20px;
	margin-top: 15px;
	width: 950px;
	color: #fff;
}
.title-creator {
	position: relative;
}
.title-creator h1 {
	padding: 0 0 15px 0;
	font-size: 34px;
	font-weight: 300;
}
.title-creator h1 span {
	color: #ffec00;
}
.title-creator h2 {
	padding: 0 0 20px 0;
	font-size: 26px;
	font-weight: 300;
	line-height: 100%;
}

.burst-new {
	position: absolute;
	margin-left: 295px;
	margin-top: -40px;
}
.burst-new p {
	position: absolute;
	left: 15px;
	top: 20px;
	font-size: 112%;
	font-weight: 600;
	text-transform: uppercase;
}
.boxshot-creator {
	float: left;
}
.boxshot-creator {
	float: left;
	width: 218px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	position: relative;
}
.boxshot-creator img {
	position: absolute;
	z-index: 1;
}
#creator-offer {
	float: left;
	margin-left: 50px;
	padding-top: 15px;
	width: 680px;
	min-height: 220px;
	height: auto !important;
	height: 220px;	
}

#creator-offer .features-list {
	list-style: none;
}

#creator-offer .features-list li {
	padding-bottom: 10px !important;
	font-size: 126%;
}

#creator-offer .features-list li span {
	font-weight: 700;
}

#creator-offer .features-list li span.new{
	font-style: italic;
	color: #FF0;
	font-weight: 700;

}

.purchase-options {
	margin: 10px 0 0 0;
}
.purchase-options .buy-download a {
	float: left;
	width: 174px;
}
.purchase-options .buy-physical a {
	float: left;
	margin-left: 15px;
	width: 174px;
}
.upgrade-panel {
	float: left;
	margin-left: 30px;
	width: 164px;
}
.upgrade-panel h4 {
	font-weight: normal;
	text-align: center;
	padding: 10px 0 15px 0;
	font-size: 100%;
}
.purchase-panel p.list-price {
	font-size: 110%;
	padding: 2px 0 5px 0;
}
.purchase-panel {
	padding-top: 20px;
}
.purchase-panel p.your-price {
	font-size: 126%;
	padding: 2px 0 2px 0;
	font-weight: normal;
}
.purchase-panel p.your-price span {
	font-size: 146%;
}
.purchase-panel p.your-price span.disclaimer-rebate {
	font-size: 86%;
	font-weight: normal;
	padding-left: 20px;
}
#page-center-wrapper {
	background: #fff url('/images/v2/products/creator/2012/content-creator-tile.gif') repeat-x top left;
}

#nav-creator #guided-tour {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 5px;
	padding-right: 20px;
}

#nav-creator #guided-tour p {
	float: right;
	width: 225px !important;
}

#nav-creator #guided-tour a {
	display: block;	
	font-size: 116%;
	color: #fff;
	background: url('/images/products/creator/nxt/icon-play-white.png') 15px 7px no-repeat;		
	text-decoration: none;
	text-align: left;
	padding: 10px 15px 10px 45px;
	width: 165px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
  filter:alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  opacity:.80; 	
 -khtml-opacity:.80; 
 -moz-opacity:.80; 
 -ms-filter:"alpha(opacity=80)";  
}

#nav-creator #guided-tour a:hover {
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
  opacity:1; 	
 -khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:"alpha(opacity=100)";  
}

#creator-container-content {
	margin:0 auto;
	padding: 0 0 0 0;
	margin-top: 1px;
	width: 990px;
}
#creator-container-content #creator-overview, #creator-container-content #creator-features {

}
#creator-content {
	position: relative;
	padding-top: 80px;
}
#creator-container-content #nav-creator {
	position: absolute;
	width: 990px;
	z-index: 10;
	top: 50px;
}
#creator-nav-content-outer {
	background: #c7c5c5;
	padding: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
	border: 1px solid #b9b8b8;
}

#creator-nav-content {
	background: #fff;
	padding: 15px;
	color: #2f2f2f;
	border: 1px solid #b0b0b0;
}


#creator-overview-inside {
	padding: 0 0 10px 0;
}

#creator-overview-inside .feature-row {
	padding: 20px 0 20px 0;
}

.feature-row h2 {
	font-size: 126%;
	padding: 10px 0 10px 0;
}

.feature-row h2 a {
	text-decoration: none;
	color: #2f2f2f;
}


.feature-row .feature-one, .feature-row .feature-two, .feature-row .feature-three{
	float: left;
	width: 175px;
	padding-right: 25px;
	position: relative;
	padding-left: 90px;
}

.feature-one-hotspot, .feature-two-hotspot, .feature-three-hotspot, .feature-four-hotspot, .feature-five-hotspot, .feature-six-hotspot {
	top: 0;
	left: 0;
	position: absolute;
	z-index: 5;

}

.feature-one-hotspot a, .feature-two-hotspot a, .feature-three-hotspot a, .feature-four-hotspot a, .feature-five-hotspot a, .feature-six-hotspot a {
	display: block;
	width: 275px;
	height: 125px;
	text-indent: -3000px;
}

.feature-one-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-video-movies.png') no-repeat 0 0;
}

.feature-two-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-music-audio.png') no-repeat 0 0;
}

.feature-three-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-photo.png') no-repeat 0 0;
}

.feature-four-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-sharing.png') no-repeat 0 0;
}

.feature-five-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-data-copy.png') no-repeat 0 0;
}

.feature-six-hotspot a {
	background: url('http://www.roxio.com/images/v2/products/creator/2012/icon-3d.png') no-repeat 0 0;
}

.feature-one-hotspot a:hover, .feature-two-hotspot a:hover, .feature-three-hotspot a:hover, .feature-four-hotspot a:hover, .feature-five-hotspot a:hover, .feature-six-hotspot a:hover {
	background-position: -300px 0;
}




#creator-nav-content-outer #features-creator {
	clear: both;
	margin:0 auto;
	width: 875px;
	padding-top: 20px;
	background: #fff;
	padding: 15px;
	color: #2f2f2f;
	border: 1px solid #b0b0b0;	
}
#header-features {
	padding: 15px;
	background: url('/images/products/creator/nxt/nav-features-bg.gif') repeat-x;	
}
#header-features #features-nav {
	float: left;
	width: 181px;

}

#header-features #features-nav span {
	display: block;

}

#features-nav h1 {
	color: #999;
	font-size: 135%;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 10px 6px 10px;
}
#features-nav ul#sub-features {
	width: 179px;
	background: url('/images/products/creator/nxt/nav-features-box.gif') top left no-repeat;	
	padding: 1px;
	min-height: 272px;
	height: auto !important;
	height: 272px;	
}
#features-nav ul#sub-features li {
	list-style: none;
	margin: 2px 0 0 0;	
	font-size: 120%;
}

#features-nav ul#sub-features li.sub-pro-overview {
	margin: 10px 0 0 0;
}

#features-nav ul#sub-features li a {
	display: block;
	color: #666;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
}
#features-nav ul#sub-features li a:hover {
	display: block;
	color: #333;
	background: #ececec;
}
.on-photo-sharing li.sub-photo-sharing a, .on-video-movies li.sub-video-movies a, .on-data-copy li.sub-data-copy a, .on-music-audio li.sub-music-audio a, .on-pro-overview li.sub-pro-overview a {
	background: #ececec;
	color: #333;
	
}
#header-features .banner-feature {
	float: left;
	width: 620px;
	
	padding-left: 30px;
	padding-right: 10px;
}
#header-features .banner-feature h1 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 600;
	font-size: 2.1em;
	line-height: 130%;
	color: #444;
}
#header-features .banner-feature h2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	font-size: 1.9em;
	line-height: 120%;
	color: #444;
}
#header-features #feature-photo-sharing {
	min-height: 365px;
	height: auto !important;
	height: 365px;
	background: url('http://img.roxio.com/images/products/creator/nxt2/banner-feature-photo-sharing.png') bottom left no-repeat;
}

#header-features #feature-photo-sharing-pro {

}

#feature-photo-sharing-pro .feature-psp {
	padding-top: 15px;
}

#feature-photo-sharing-pro .feature-psp .description {
	float: left;
	width: 250px;
	font-size: 126%;

}

#feature-photo-sharing-pro .feature-psp .video {
	float: left;
	padding-left: 30px;

}


#header-features #feature-video-movies {
	min-height: 335px;
	height: auto !important;
	height: 335px;
	background: url('http://img.roxio.com/images/products/creator/nxt/banner-feature-video-movies.png') bottom left no-repeat;
}
#header-features #feature-data-copy {
	min-height: 315px;
	height: auto !important;
	height: 315px;
	background: url('http://img.roxio.com/images/products/creator/nxt/banner-feature-data-copy.png') top left no-repeat;
}
#header-features #feature-music-audio {
	min-height: 335px;
	height: auto !important;
	height: 335px;
	background: url('http://img.roxio.com/images/products/creator/nxt/banner-feature-music-audio.png') bottom left no-repeat;

}

#creator-features {

}

h2.title-feature {
	padding: 20px;
	background: #707070;
	color: #fff;
	font-weight: 600 !important;
	margin-bottom: 30px;
}

#creator-features .row-highlights {
	padding-bottom: 50px;
}

#creator-features .row-highlights .col-highlights {
	float: left;
	width: 250px;
	padding-left: 20px;
	padding-right: 20px;	
}


#creator-features .row-features {
	padding-bottom: 50px;
}

#creator-features .row-features .col-feature {
	float: left;
	width: 395px;
	padding-left: 20px;
	padding-right: 20px;
}
#creator-features .col-feature h2, #creator-features .col-highlights h2 {
	font-size: 116%;
	line-height: 150%;
}
#creator-features .col-feature p, #creator-features .col-highlights p {
	font-size: 116%;
	line-height: 150%;
}
#creator-features .col-feature a, #creator-features .col-highlights a {
	color: #333;
}
#creator-features .col-feature a:hover, #creator-features .col-highlights a:hover {
	color: #197cc9;
}


/* SYSTEM REQUIREMENTS STYLES */

#system-requirements {
	clear: both;
	margin:0 auto;
	width: 950px;
  padding: 20px 15px 30px 15px;
}

#system-requirements .sys-req-col-one {
	float: left;
	width: 430px;
}

#system-requirements .sys-req-col-two {
	float: left;
	width: 380px;
	margin-left: 50px;
}


#system-requirements a {
	color: #333;	
}
#system-requirements a:hover {
	color: #a6d0e7;	
}
#system-requirements a:hover {
}

#system-requirements h2 {
	font-size: 146%;
	padding-bottom: 8px;
}

#system-requirements h4 {
	font-size: 126%;
	padding-bottom: 8px;
}

#system-requirements ul {
	list-style-type: none;
	padding: 10px 0 10px 0;
}
#system-requirements li {
	background: url('/images/products/creator/2011/bullet-family.gif') no-repeat;
	background-position: 0 6px;
	padding: 0 0 10px 15px;
}

#system-requirements ul li ul {
	padding-top: 10px;
	padding-bottom: 0 !important;
}/* END SYSTEM REQUIREMENTS STYLES */

/*ACCESSORIES TAB STYLES - styles lifted from roxio.com store*/
	#accessories-content {
	float: left;
	padding: 15px 0 50px 0;
}
.ProductsAccessories h3 {
	font-size: 110%;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
.accessories-column {
	width: 400px;
	float: left;
	margin: 0 5px 0 0;
}
#blu-ray, #vidcap-usb, #playback, #glasses, #video-effects {
	width: 420px;
	float: left;
	margin: 0 5px 0 10px;
}
.accessory-icon {
	float: left;
}
.ProductsAccessories {
	padding-top:14px;
	padding-bottom:14px;
}
.box-content {
	float: left;
	margin-left: 20px;
	width: 270px;
}
.box-content .note {
	margin-top: 0;
	font-weight: bold;
	list-style-type: none;
	font-style: italic;
	font-size: 100%;
	color: #474646;
}
.ProductsAccessories .price, #accesssory-hero-offer .price {
	font-size: 130%;
	font-weight: bold;
	color: #d60505;
	padding-top:6px;
	list-style-type: none;
}
/*END ACCESSORIES TAB STYLES*/






/* BEGIN CREATOR WHY UPGRADE?*/
	#why-upgrade-content {
	float: left;
	padding: 60px 15px 50px 15px;
	width: 690px;
}
#why-upgrade-content h2 {
	color: #0a79bb;
	font-weight: normal;
	font-size: 174%;
	padding-bottom: 5px;
}
.row-product {
	margin-top: 10px;
	padding: 10px 0 10px 0;
}
.product-box {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}
/*cesedit*/
	.compare-topcorners a {
}
.compare-topcorners a:hover {
	background: #dfe8f0 url('/images/products/creator/2011/whyup-top.gif') center top no-repeat;/*#709fd3*/
		}
.compare-topcorners img {
	border:1px solid #fff;
}
.product-box a {
	display: block;
	/*padding-top: 118px;*/
		padding-top: 12px;
	width: 98px;
	text-decoration: none;
	text-align: center;
	background-position: 0px 0px;
}
.product-box a:hover {
/* background-position: -98px 0px;*/
	}
.product-box a span {
	/*cesedit background: url('/enu/images/products/creator/2010/compare/box-btm-trim.jpg') no-repeat;*/
		background: none;
	background-position: 0px bottom;
	display: block;
	padding-bottom: 5px;
}
.product-box a:hover span {
	/*  background-position: -98px bottom;	*/
	  background: #dfe8f0 url('/images/products/creator/2011/whyup-btm.gif') center bottom no-repeat;
	color:#1d3956;
}
/*END CREATOR WHY-UPGRADE?*/






/*features pages patch. stacks hero image above creator box
	#creator-features {
	position:relative;
	padding-top:325px;
}
.featured-video-movies, .featured-music-audio, .featured-data-copy, .featured-photo-sharing, .featured-three-d, .featured-pro {
	position:absolute;
	top:50px;
	left:0;
	width:660px;
	z-index:4;
	margin-bottom:400px;
}

*/
